package org.springblade.common.upyzt.exception;

public class APIConnectionException extends UpyztException {

    private static final long serialVersionUID = 1L;

    public APIConnectionException(String message, Throwable e) {
        super(message, e);
    }

    public APIConnectionException(String message, String code, int statusCode, Throwable e) {
        super(message, code, statusCode, e);
    }

    public APIConnectionException(String message, String code, int statusCode, String reqId) {
        super(message, code, statusCode, reqId);
    }

}
